Postcode Programming API  PostTrans XL Visual Importer: Download

All software can be tested on "Electrics R Us" without unlock codes.

 

 

 
 
 
 
 
 

*** This file is only needed if you require the update of the new 6.9 userfields.  Do not apply to versions before 6.9.

Note : This product requires a COM Toolkit Runtime License.

How to Install:

Step by step guide to install and upgrade
Learn more >>

System Requirements:


  • Windows 2000 onwards with Office 2003 onwards
  • A Desktop Pentium 200 with 64mb of Ram
  • Exchequer loaded and working
  • Exchequer COM/DLL Toolkit License unlocked
  • Office 23/64bit is supported since V16.2.0 for Exchequer V2016 R2
  • Exchequer MS SQL Version has minor restrictions, see Common Support Q/A.

Revision History: